/* css solo per ru */

.hp_box .slider_product .extra1 { height: 190px; }
.hp_box .slider_product .extra2 { height: 190px; }
.hp_box .slider_product .slider  { height:190px; }
.hp_box .slider_product .slider ul li span { margin:18px 0 5px 0; min-height:40px; }
#header .structure #nav_contact ul li:first-child { margin-right:10px; }

/* tendina 2° livello */
#header .structure #nav_product ul li ul li ul { width:230px;}
#header .structure #nav_product ul li ul li ul li { width:230px; }
#header .structure #nav_product ul li ul li ul li a { width:220px; }
/* tendina 3° livello */
#header .structure #nav_product ul li ul li ul li ul { left:225px; }

